Subject: [Shop-talk] OT - TR2 or TR3 question

From: [email-masked]
Date: Fri, 13 Jun 2014 12:32:05 -0400

Off Topic question. 

Anyone have a TR2 or TR3? I am wondering if the dash mounted rear view 
mirror might fit my MGA. If you could reply with the distance-apart of 
the mirror mounting holes I can decide if that mirror is a viable 
option for me. 

The reason I ask is I am vintage racing my MGA. Part of the roll bar is 
right above the rear toneau panel. The stock MGA mirror does not give 
me a good view behind me. The TR2-TR3 mirror has a much longer stem and 
should enable me to see over the bar. 

TIA,
Eric Russell
Mebane, NC
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive